package com.isidroid.c23

import android.app.Application
import com.isidroid.c23.data.source.settings.Settings
import dagger.hilt.android.HiltAndroidApp
import timber.log.Timber

@HiltAndroidApp
class App: Application() {
    override fun onCreate() {
        super.onCreate()

        Settings.init(applicationContext)
        Timber.plant(Timber.DebugTree())
    }
}